#boven_regel_2_2 {
stroke: rgb(255,255,255) !important;
}

#boven_regel_2_2 a {
stroke: rgb(255,255,255) !important;
}

.boven_2_link_ding p {
display: inline;
}
@media screen and (max-width:449px) {
	.boven_2_link_ding p {
	display: none;
	}
}

.boven_2_link_ding svg {
display: none;
}
@media screen and (max-width:449px) {
	.boven_2_link_ding svg {
	display: inline;
	}
}

.boven_menu_tekst {
font-size: 16px;
text-align: center;
padding: 0 12px;
font-weight: 600;
color: rgb(255,255,255);
}

.boven_menu_tekst_l {
padding: 0 12px;
}

.boven_menu_tekst_r {
height: 40px;
padding: 0;
}

.boven_regel_2 {
float: right;
}

/*-- Vallijst --*/
.vallijst {
z-index: 999;
box-shadow: 0 0 5px 2px rgba(0,0,0,0.3);
}

.vallijst_regel {
line-height: 36px;
font-size: 15px;
}
.vallijst_regel:hover {
background-color: rgb(242,242,242);
}

.vallijst_regel_binnen {
width: 100%;
padding: 0;
}

.vallijst_regel_binnen2 {
width: calc(100% - 15px);
padding: 0 0 0 15px;
}

.vallijst_regel_tekst {
max-width: 100%;
}

.boven_vallijst {
width: 200px;
position: absolute;
padding: 0;
}

.vallijst a {
color: rgb(10,10,10);
}

.dropdown {
position: relative;
height: 58px;
display: inline-block;
}

.dropdown-content {
display: none;
position: absolute;
background-color: rgb(255,255,255);
min-width: 160px;
padding: 0;
margin: 0;
border: 1px solid rgb(127,137,177);
border-radius: 4px;
}

.dropdown-content_r {
left: auto !important;
right: 0;
}

.boven_vallijst a, .boven_menu_iets .dropdown-content a {
display: block;
text-decoration: none;
}

.dropdown:hover .dropdown-content {
display: block;
}

/* ZOEKEN */
.boven_zoeken {
display: none;
height: 58px;
width: 100%;
}

#boven_zoeken_form {
position: relative;
}

#zoeken_ding_div {
position: relative;
background-color: rgb(15,27,51);
z-index: 1001;
}

.boven_zoeken_invoer {
height: 46px;
width: calc(100% - 58px);
padding: 6px;
margin: 0;
}

.boven_zoeken_invoer input {
line-height: 44px;
width: calc(100% - 12px);
font-size: 20px;
padding: 0 6px;
border: none;
}

.boven_zoeken_x {
height: 58px;
width: 46px;
padding: 0;
margin: 0;
}

.boven_zoeken_x polygon {
fill: rgb(255,255,255);
}

/* VOOSTELZOEKEN */
#boven_zoeken .ui-menu {
width: calc(100% - 60px) !important;
}

#boven_zoeken .voorstelzoeken_div {
border-bottom: 1px solid rgb(220,220,220);
}

#boven_zoeken .voorstelzoeken_div_eind {
border-bottom: none;
}
